WIDTH = 1024
HEIGHT = 768
FPS = 60
TITLE = 'Helios'

WHITE = (255, 255, 255)
DARKGREY = (40, 40, 40)
LIGHTGREY = (100, 100, 100)
# YELLOW = (255, 250, 205)
YELLOW = (255,254,224)
GREEN = (50, 205, 50)
RED = (220, 20, 60)
ORANGE = (255, 140, 0)
LIGHTORANGE = (255, 218, 185)


BGCOLOR = DARKGREY

TILESIZE = 32
GRIDWIDTH = WIDTH // TILESIZE
GRIDHEIGHT = HEIGHT // TILESIZE

WIREFRAME = False

KEY_REPEAT = 0.200
